\page page_man_spa-json-dump_1 spa-json-dump

SPA JSON to JSON converter

# SYNOPSIS

**spa-json** *[FILE]*

# DESCRIPTION

Reads a SPA JSON file or stdin, and outputs it as standard JSON.

# EXAMPLES

**spa-json-dump** $(PIPEWIRE_CONFDATADIR)/pipewire.conf

# AUTHORS

The PipeWire Developers <$(PACKAGE_BUGREPORT)>;
PipeWire is available from <$(PACKAGE_URL)>

# SEE ALSO

\ref page_man_pipewire_1 "pipewire(1)"
